Subject: ??? CLISP and CLUE ???

From: Kaelin Colclasure <[email-masked]>
Date: Thu, 10 Nov 1994 12:00:28 -0600 (CST)

Greetings!  I've just added myself to this list, so forgive me if I'm 
rehashing old ground...

Has anyone successfully used the current version of CLISP and CLX with 
CLUE?  I retrieved the relevant tar files from the CLISP FTP site, but 
was not able to get CLUE to build "out of the box."

I'm pretty sure the immediate problem is caused by the need to 

(use-package "CLOS")

to get CLX to use DEFCLASS instead of DEFSTRUCT, but before I jump in and 
start modifying sources I was wondering if a) there is an easy fix for 
this or b) it is a complete waste of time because CLISP and CLUE don't 
play well together?

// Kaelin Colclasure ---------------------------------------------------------
// EMail: [email-masked]            Mail: Bridge Information Systems, Inc.
// Voice: (314)567-8463                      717 Office Parkway
//   Fax: (314)432-5391                      St. Louis, MO 63141